Bug 176821 (TapeShare) - Bad: Wont work for sharing tape drives
Summary: Bad: Wont work for sharing tape drives
Status: CLOSED NOTABUG
Alias: TapeShare
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nfs-utils   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-03 12:14 UTC by Rajesh Kanchan
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-15 20:32:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rajesh Kanchan 2006-01-03 12:14:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
Bad: When i try to share my tape drive DLTVS 80 on linux network using NFS then it gives /dev/st0: not a directory.

Version-Release number of selected component (if applicable):
nfs-utils-1.0.5-3

How reproducible:
Always

Steps to Reproduce:
1. mount -f nfs root@<IP Address of sharing server>:/dev/st0 <mount point>
2.
3.
  

Actual Results:  /dev/st0: not a directory

Expected Results:  mount /dev/st0 on the specified mount point

Additional info:

Comment 1 Jeff Layton 2007-04-15 20:32:33 UTC
I'm sorry, but this makes no sense at all.

1) you can't mount a char device on a mountpoint
2) even if you could, mounting a block device over NFS like this won't work
3) I'm not sure what the "root@" is supposed to mean here, but that's not valid
syntax for a NFS mount either

I'm going to go ahead and close this as NOTABUG. Please reopen if you have more
info about why it is one.



Note You need to log in before you can comment on or make changes to this bug.